From: Raymond Depina <[email-masked]>
To: [email-masked]
Date: Mon, 24 Jul 2023 12:28:05 -0700

Thank you for getting back with me I called customer service and they're
going to send me a barcode when it arrives and I get exchange it for a
queen so thank you for all your help I really do appreciate it that's why I
shop at Walmart